@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../fonts/helveticaneuecyr-bold.eot'); /* IE 9 Compatibility Mode */
    src: url('../fonts/helveticaneuecyr-bold.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
        url('../fonts/helveticaneuecyr-bold.woff2') format('woff2'), /* Super Modern Browsers */
        url('/fonts/helveticaneuecyr-bold.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
        url('/fonts/helveticaneuecyr-bold.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/fonts/helveticaneuecyr-bold.svg#helveticaneuecyr-bold') format('svg'); /* Chrome < 4, Legacy iOS */
    font-weight: bold;
}

@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url('../fonts/helveticaneuecyr-light.eot'); /* IE 9 Compatibility Mode */
    src: url('../fonts/helveticaneuecyr-light.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
        url('../fonts/helveticaneuecyr-light.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/helveticaneuecyr-light.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
        url('../fonts/helveticaneuecyr-light.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/helveticaneuecyr-light.svg#helveticaneuecyr-light') format('svg'); /* Chrome < 4, Legacy iOS */
    font-weight: 300;
}

h1,h2,h3, body,html,ul,ol{
	margin: 0;
	padding: 0;
}
h2{
	font-size: 32px;
	font-weight: 500;
	line-height: 1.2;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 80px;
}

body *{
	box-sizing: border-box;
}

.wrapper{
	width: 100%;
	max-width: 1120px;
	padding-left: 12px;
	padding-right: 12px;
	margin: 0 auto;
}

html,
body {
    font-family: 'HelveticaNeueCyr';
    overflow-x: hidden;
    position: relative;
	color: rgb(51, 51, 51);
	font-size: 16px;
	font-weight: 300;
	line-height: 1.4;
}
.direction-menu{
	white-space: nowrap;
}
.head-menu{
	z-index: 1000;
}
.direction__text{
	font-weight: 300;
	font-size: 18px;
	text-align: center;
	margin-bottom: 30px;
}
.direction__section{
	background: rgb(244,244,244);
}
.direction-contacts{
	margin: -30px auto;
}
.direction__section, .about__section{
	padding-top: 95px;
	padding-bottom: 80px;
}
.direction__container{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 30px 120px;
}
.nav-btn__phone {
    background: #fdc600;
    color: #000;
    padding: 15px 25px;
    border-radius: 25px;
    font-size: 18px;
    font-weight: bold;
}
.direction__item{
	padding: 15px;
	background: #fff;
	border: 1px solid rgb(232,232,232);
	display: flex;
	grid-gap: 30px;
	justify-content: space-between;
	align-items: center;
	cursor: pointer;
	text-decoration: none;
}

.direction__btn{
	border: 0;
	position: relative;
	background: url(../img/arrow.png) calc(100% - 10px) center #fdc600 no-repeat;
	height: 45px;
	width: 60px;
	cursor: pointer;
	display: block;
}
.direction__flug{
	min-width: 60px;
}
.about__map iframe{
	max-width: 100%;
}
.direction__btn:before{
	content: "";
	position: absolute;
	left:0;
	top:0;
	border-top: 45px solid #fdc600;
	border-left: 23px solid #fff;

}
header a{
	display: block;
}
header{
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	padding-top: 25px;
	padding-bottom: 25px;
	z-index: 1000;
}
body:not(.home) header{
	background: #fff;
}
body:not(.home) section.banner{
	padding-top: 105px;
}
header .wrapper{
	display: flex;
	justify-content: space-between;
	align-items: center;

}
.hamburger{
	display: none;
}
a{
	text-decoration: inherit;
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
}
.topmenu{
	display: flex;
	grid-gap: 33px;
	align-items: center;
	text-transform: uppercase;
    font-size: 14px;
    color: #000;
    text-decoration: none;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    list-style-type: none;
}

.direction__country{
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
	color: #333333;
	width: 100%;
}
.contact__section{
	padding-top: 80px;
	padding-bottom: 80px;
}
.contact__section .andrey-direction{
	margin-top: 0;
}
.about__section h2{
	text-transform: uppercase;
	font-size: 35px;
	font-weight: 300;
	margin-bottom: 50px;
	text-align: center;
}
.about__office{
	display: flex;
	flex-wrap: wrap;
	grid-gap: 50px 80px;
	align-items: flex-start;
	justify-content: space-between;
}
.about__item{
	width: calc(50% - 40px);
	background: rgb(242, 242, 242);
    border-bottom: 8px solid #fdc600;
    padding: 45px 35px 20px;
    box-shadow: 0px 10px 18px -3px rgba(34, 60, 80, 0.2);	
    max-width: 500px;
}
.about__item-title{
	font-size: 30px;
	font-weight: 700;
	margin-bottom: 30px;
	text-transform: uppercase;
}

.about__photos{
	position: relative;
}
.about__photo{
	display: flex;
	grid-gap: 10px;
}
.about__name{
	padding-top: 20px;
	width: 50%;
	font-size: 15px;
	font-weight: 300;
}
.about__name a{
	color: inherit;
}
.about__name img{
	display: block;
	margin-bottom: 10px;
}
.about__photo+.about__photo{
	text-align: right;
}
.about__photo+.about__photo .about__name img{
	margin-left: auto;
}
.about__photo+.about__photo .about__image{
	order: 2;
	transform: translateY(-95px);
}
.about__photo+.about__photo .about__name{
	padding-top: 10px;
}
.about__map{
	margin-top: -75px;
}
.about__map img{
	display: block;
	width: 100%;
}

.about__map.bolgar{
	margin-top: 0;
}
.about__left{
	margin-top: 80px;
}
.about__left h2{
	font-weight: 300;
}
.about__right{
	max-width: 500px;
	transform: translateY(-40px);
}
.contact__top a{
	color: inherit;
	display: inline-block;
	border-bottom: 2px solid #fdc600;
}
.about__item.full{
	width: 100%;
	max-width: 500px;
}
.about__left .about__photo+.about__photo{
	margin-bottom: -95px;
}
.about__right p{
	font-size: 16px;
	font-weight: 300;
}
.contact__info{
	max-width: 480px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 18px;
}
.contact__top{
	font-weight: 700;
	margin-bottom: 15px;
}
.contact__middle{
	margin-bottom: 30px;
}
.contact__bottom{
	margin-bottom: 10px;
	font-weight: 700;
}
.contact__info .img-block img{
	max-width: 40px;
}
.about__contacts .about__map{
	margin-top: 30px;
}
.about__contacts .about__name{
	padding-top: 0;
}
.about__contacts .about__name div{
	display: grid;
	grid-template-columns: 20px calc(100% - 20px);
	grid-gap: 5px;
	margin-bottom: 10px;
}
.about__contacts .about__name img{
	margin-top: 3px;
}
section{
	position: relative;
	padding-top: 80px;
	padding-bottom: 80px;
}
.wrapper{
	position: relative;
	z-index: 2;
}
.general{
	padding-top: 0;
	padding-bottom: 0;
}
.general:before{
	position: absolute;
	right: 0;
	left: 50%;
	background: #F0F0F0;
	content: "";
	height: 720px;
	z-index: 1;
}
.general:after{
	position: absolute;
	right: 50%;
	top: 0;
	border-top: 720px solid #f0f0f0;
	border-left: 215px solid transparent;
	content: "";
	z-index: 1;
	box-sizing: content-box;
	width: 125px;
}
.general__container{
	padding-top: 185px;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	height: 720px;
	position: relative;
}
.general__container h1{
    font-size: 34px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.5em;
}
.general__container .left{
	width: 58.33%;
	padding-top: 18px;
}
.general__container .right{
	padding-right: 20px;
}
.btn{
	padding: 13px 65px;
    border-radius: 28px;
    text-decoration: none;
    cursor: pointer;
    color: #fff;
}
.btn-tel {
    background: #259cd8;
}
.btn-viber {
    background: #7360f2;
}
.general__container .social{
	display: flex;
	grid-gap: 16px;
	margin-top: 90px;
}
.general__container .social .btn{
	width: 208px;
	text-align: center;
	max-width: 208px;
}
.general{
	margin-bottom: 50px;
}
.work__container{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	text-align: center;
	font-size: 16px;

}
.work__text{
	line-height: 1.5;
	padding-right: 30px;
}
.skills__container{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 50px 24px;
}
.skills__item{
	border-bottom: 8px solid #fdc600;
    padding: 45px 35px;
    box-shadow: 0px 10px 18px -3px rgba(34, 60, 80, 0.2);
    transition: .2s border-color;
}
.skills__img{
	margin-bottom: 32px;
}
.skills__title{
	font-size: 18px;
	text-transform: uppercase;
	color: #333;
	font-weight: bold;
	margin-bottom: 40px;
}
.skills__text{
	font-size: 16px;
	color: #777;
	font-weight: 300;	
}
section.schem{
	background: #f5f4f4;
}
.schem h2, .direction__section h2{
	margin-bottom: 40px;
}
.subtitle{
	margin-bottom: 80px;
	color: #9c9b9b;
	font-weight: 300;
	font-size: 18px;
	text-align: center;
}
.schem__container{
	font-size: 20px;
	font-weight: 300;
	color: #333;
	counter-reset: scheme__item;
}
.schem__column{
	counter-reset: scheme__item;
	
}
.schem__item{
	counter-increment: scheme__item;
	position: relative;
	display: flex;
	align-items: flex-start;
	grid-gap: 26px;
	padding-bottom: 70px;
	text-transform: uppercase;
}
.schem__item:last-child{
	padding-bottom: 0;
}
.schem__item:before{
  	content: counter(scheme__item);
  	flex: 45px 0 0;
  	width: 45px;
  	height: 45px;
  	background: #fdc600;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	font-size: 32px;
  	color: #000;
  	font-weight: bold;
  	border-radius: 50%;
  	z-index: 2;
  	position: relative;
}
.schem__item:after{
	display: none !important;
	content: "";
	width: 5px;
	left: 20px;
	top: 0;
	bottom: 0;
	z-index: 1;
	position: absolute;
	background: #fdc600;
}
.schem__item:last-child:after{
	display: none;
}
.instagram{
	padding: 45px 0;
	background: #fdc600;
}
.instagram__container{
	max-width: 890px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 35px;
}
.instagram__text{
	font-size: 18px;
	color: #000;
	text-transform: uppercase;
	text-align: right;
	max-width: 180px;
}
.instagram__text.last{
	text-align: left;
}
.instagram__bottom{
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	color: #000;
}
.contact__container{
	display: flex;
	grid-gap: 60px;
	align-items: flex-end;
	justify-content: space-between;
}
.contact__image img{
	display: block;
}
.contact__image{
	    box-shadow: 0px 10px 18px -3px rgba(34, 60, 80, 0.2);
}
.contact__text-top{
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	margin-bottom: 50px;
}
.contact__text{
	width: 100%;
}
.contact__socials{
	display: flex;
	flex-direction: column;
	grid-gap: 27px;
}
.contact__socials a{
	width: 100%;
	display: block;
	text-align: center;
}
.contact__soc-title{
	font-size: 18px;
	margin-bottom: 45px;
	text-align: center;
}
.direction-social__whatsapp{
	background: #19bd42;
}
.direction-social__viber{
	background: #7360f2;
}
.direction-social__telegram{
	background: #259cd8;
}
.direction-social__call{
	background: #fdc600 ;
	color: #000;
}
.content-text{
	padding-top: 20px;
}
.content-text h2{
	margin-bottom: 53px;
}
.content-text ul{
	padding-left: 20px;
}
.faq__title{
	position: relative;
	cursor: pointer;
	padding: 16px 85px 16px 16px;
	line-height: 24px;
	height: 45px;
	display: flex;
	align-items: center;
	box-sizing: content-box;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
}
.faq__title:after{
	content: "+";
	position: absolute;
	right: 16px;
	top: 16px;
	background: #fdc600;
	font-size: 32px;
	font-weight: bold;
	color: #000;
	width: 45px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding-bottom: 5px;
	box-sizing: border-box;
}
.faq{
	background: #f4f3f3;
}
.faq__container{
	grid-gap: 24px;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}
.faq__text{
	padding: 0 16px 16px;
	color: #212121;
	display: none;
}
.faq__item{
	background: #fff;
	position: relative;
	margin-bottom: 24px;
}
.faq__title:before {
    content: "";
    position: absolute;
    right: 61px;
    top: 16px;
    border-top: 45px solid #fdc600;
    border-left: 23px solid #fff;
}
.footer__menu li{
	color: #fff;
}
.current-menu-item, .footer__menu .current-menu-item{
	color: #fdc600;
}
.callback-bottom{
	background: #f4f3f3;
	padding-top: 0;
}
.callback__socials{
	display: flex;
	grid-gap: 10px;
}
.callback__container{
	display: flex;
	justify-content: space-around;
	align-items: center;
	margin-bottom: 24px;
}
.callback-bottom a{
	text-decoration: none;
	display: block;
}
.callback__left, .callback__right, .callback__bottom{
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	color: #000;

}
.callback__bottom{
	text-align: center;
	font-size: 15px;
}
.callback__left{
	text-align: right;
}
.footer__container{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.footer__menu ul{
	display: flex;
	grid-gap: 24px;
	align-items: center;
	list-style-type: none;
}
.footer__menu a{
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	transition: .2s color;
}
.footer__menu .current-menu-item a{
	color: #fdc600;
}

footer{
	padding: 23px 0;
	background: #2a2b2b;
}
.footer__btn a{
	display: block;
	align-items: center;
	justify-content: center;
	background: #fdc600;
	color: #000;
	font-size: 18px;
	font-weight: bold;
	padding: 15px 25px;
	border-radius: 25px;
	display: block;
	text-decoration: none;
}
section.banner{
	padding: 0;
	position: relative;
	overflow: hidden;
}
.banner__image img{
	max-width: 1920px;
	height: auto !important;
	display: block;
}
.banner__container{
	position: absolute;
	left: 0;
	top: 105px;
	width: 100%;
	bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
.banner h1{
	font-size: 34px;
	line-height: 1.5;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}
.breadcrumbs{
	transform: translateY(-50%);
	padding: 0px;
	margin-bottom: -57px;
	z-index: 5;
	text-align: center;
}
.breadcrumbs ul{
	display: inline-flex;
	background: #fff;
    box-shadow: 0px 10px 18px -3px rgba(34, 60, 80, 0.2);
    padding: 16px 30px;
    list-style-type: none;
    grid-gap: 5px;
	margin-left: auto;
	margin-right: auto;
}
.breadcrumbs ul *{
	font-size: 18px;
	text-decoration: none;
}
.breadcrumbs ul a{
/*	color: #0271a3;*/
	color: #000;
}
.tmpl-single .general__container .social{
	margin-top: 35px;
}
.tmpl-single .general__container  h1{
	margin-bottom: 54px;
}
.general__subtitle{
	font-size: 20px;

}
.schem__columns{
	display: grid;
	grid-gap: 24px;
	grid-template-columns: repeat(2, 1fr);
}
.schem__column-title{
	font-size: 20px;
	margin-bottom: 60px;
	font-weight: bold;
	text-transform: uppercase;
}
.price__table table{
	width: 100%;
	max-width: 740px;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 0px 10px 18px -3px rgba(34, 60, 80, 0.2);
}
.price__table thead{
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	background: #e3e6ea;
}
.price__table td, .price__table th{
	padding: 12px 28px;
}
.price__table tbody tr:nth-child(odd){
	background: #f6f6f6;
}
.contact__info a{
	text-decoration: none;
}
.about__socials .img-block{
	display: flex;
	grid-gap: 10px;
	justify-content: center;
}
.affil{
	margin-top: 90px;
}
section.affil{
	margin-top: 0;
}
.banner__image{
	    display: flex;
    align-items: flex-start;
    justify-content: center;
}

.general__soc{
	position: absolute;
	left:0;
	bottom: 0;
	display: flex;
	grid-gap: 20px;
	align-items: center;
}
.general__soc img{
	display: block;
	max-width: 60px;
	max-height: 60px;
}
.general__soc .logo{
	display: flex;
	align-items: center;
	grid-gap: 10px;
}
.general__soc .text{
	max-width: 210px;
	font-size: 14px;
	text-transform: uppercase;
}
.footer__bottom{
	margin-top: 30px;
	margin-bottom: 20px;
	display: flex;
	grid-gap: 20px;
	align-items: center;
	justify-content: center;
}
.footer__bottom .logo + .text{
	order: -1;
}
.footer__bottom .text{
	color: #fff;
	font-size: 16px;
}
.footer__bottom img{
	display: block;
	max-width: 50px;
	max-height: 50px;
}
.footer__bottom .logo{
	display: flex;
	align-items: center;
	grid-gap: 20px;
}
.header__social{
	display: none;
}
.header__social img{
	display: block;
	max-width: 36px;
	max-height: 36px;
}

@media(max-width: 1110px){
	.header__social{
		display: flex;
		align-items: center;
		justify-content: center;
		grid-gap: 10px;
	}

	.general__container .right{
		display: none;
	}
	.contact__section{
		padding-top: 0;
	}
	.general__container .left{
		width: 100%;
	}
	.wrapper{
		padding-left: 21px;
		padding-right: 21px;
	}
	.general:after{
		right: 35%;
	}
	.general:before{
		left: 65%;
	}
	.general{
		height: 720px;
		margin-bottom: 0;
	}
	.about__section .h2-first{
		margin-top: 60px;
	}
	.work__container{
		max-width: 575px;
		margin-left: auto;
		margin-right: auto;
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 60px 0;
	}
	h2{
		margin-bottom: 60px;
	}
	.subtitle{
		margin-bottom: 40px;
	}
	section.skills{
		padding-top: 0;
	}
	section.faq{
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.skills__container{
		display: flex;
		grid-gap: 30px;
		flex-direction: column;
		max-width: 540px;
		margin-left: auto;
		margin-right: auto;
	}
	.schem__container{
		max-width: 540px;
		margin-left: auto;
		margin-right: auto;
		display: flex;
		flex-direction: column;
		grid-gap: 40px;
	}
	.instagram__container{
		flex-wrap: wrap;
		justify-content: center;
		grid-gap:  40px 30px;
	}
	.instagram__text{
		width: 100%;
		max-width: none;
		text-align: center !important;
	}
	.instagram__text br{
		display: none;
	}
	.schem__column-title{
		margin-bottom: 40px;
	}
	.instagram__bottom{
		max-width: 425x;
		margin-left: auto;
		margin-right: auto;
		letter-spacing: 1px;
	}
	.contact__container{
		max-width: 540px;
		margin-left: auto;
		margin-right: auto;
		flex-direction: column;

		grid-gap: 40px;
	}
	.content-text h2{
		max-width: 540px;
		margin-left: auto;
		margin-right: auto;
	}
	.footer__menu{
		display: none;
	}
	.faq__container{
		display: flex;
		flex-direction: column;
		max-width: 540px;
		margin-left: auto;
		margin-right: auto;
		grid-gap: 0;
	}
	.callback__container{
		flex-direction: column;
		grid-gap: 20px;
	}
	.callback-bottom{
		background: #fff;
		padding-top: 60px;
	}
	.callback__left, .callback__right{
		text-align: center;
	}
	.callback__left br, .callback__right br{
		display: none;
	}
	.direction__container{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.direction__item{
		max-width: 450px;
		width: 100%;
	}
	.about__office{
		flex-direction: column;
		grid-gap: 30px;
		align-items: center;
	}
	.about__item{
		width: 100%;
		max-width: 480px;
	}
	.affil{
		margin-top: 60px;
	}
	.about__right{
		transform: translateY(0);
		margin-top: 30px;
		max-width: none;
	}
	section.affil{
		margin-top: 0;
		padding-top: 0;
	}
	nav.topmenu{
		position: absolute;
		z-index: 1001;
		right:0;
		top: -20px;
		height: 100vh;
		left: 150%;
	}
	ul.topmenu{
		flex-direction: column;
		align-items: flex-start;
		grid-gap: 24px;
		margin-bottom: 30px;
	}
	.menu__container{
		background: #ECEFF1;
		box-shadow: 0px 0px 10px rgba(0, 0, 0, .2);
		transition: .3s transform;
		padding: 80px 0;
		padding-left: 20px;
		padding-right: 20px;
		height: 100%;
		width: 100%;
		max-width: 302px;
	}
	header{
		padding-top: 20px;
	}
	header .wrapper{
		z-index: 1000;
		grid-gap: 25px 10px;
		justify-content: space-between;
	}
	.header__btn .nav-btn__phone{
		background: transparent;
		border-bottom: 2px solid #fdc600;
		padding: 0 0 5px;
		font-weight: bold;
		border-radius: 0;
		width: auto;
		display: inline-block;
	}
	.header__btn{
		order: 1;
	}
	.open nav.topmenu{
		left: auto;
	}
	.hamburger{
		cursor: pointer;
		position: relative;
		z-index: 1010;
		width: 60px;
		flex: 60px 0 0;
		height: 60px;
		border: 2px solid #e1e1e1;
		border-radius: 50%;
		background: #fff;
		display: flex;
		flex-direction: column;
		align-items: center;
		grid-gap: 5px;
		justify-content: center;
		order: 2;
	}
	.hamburger:after, .hamburger:before, .hamburger span{
		content: "";
		position: relative;
		transition: .3s all;
		height: 3px;
		width: 28px;
		background: #fdc600;
	}
	.open .hamburger span{
		opacity: 0;
	}
	.open .hamburger:after{
		transform: rotate(45deg) translate(-6px, -6px);
	}
	.open .hamburger:before{
		transform: rotate(-45deg) translate(-5px,5px);
	}
	.bg-menu{
		display: none;
		left: 0;
		top: 0;
		position: fixed;
		width: 100%;
		height: 100%;
		background: transparent;
		z-index: 999;
		cursor: pointer;
	}
	.open .bg-menu{
		display: block;
	}
}

@media(max-width: 763px){

	.general__container h1{
		font-size: 24px;
	}
	.direction__country{
		font-size: 13px;
	}
	.direction__country:first-child{
		flex: 70px 1 0;
	}
	.general__container .social .btn{
		width: 50%;
		padding: 13px 13px;
		text-align: center;
	}
	.general__container{
		height: 635px;
	}
	.header__social{
		order: 1;
		width: 50%;
		justify-content: flex-start;
	}
	.footer__bottom{		
		display: grid;
		grid-gap: 0 24px;
		grid-template-areas: "a b" "c b";


	}
	header .logo{
		width: 50%;
	}
	.footer__bottom .logo{
		grid-area: b;
	}
	.footer__bottom .logo + .text{
		grid-area: a;
		text-align: right;
	}
	.footer__bottom .text + .text{
		grid-area: c;
		text-align: right;
	}
	.direction__item{
		padding: 10px;
	}
	.schem__item:not(:last-child){
		padding-bottom: 30px;
	}
	.schem__container{
		font-size: 18px;
		grid-gap: 20px;
	}
	section.work{
		padding-top: 0;
	}
	.wrapper{
		padding-left: 10px;
		padding-right: 10px;
	}
	.instagram__container{
		grid-gap: 30px 5px;
	}
	.hamburger{
		order: 0;
	}
	header .wrapper{
		flex-wrap: wrap;
		grid-gap: 25px 0;
	}
	.header__btn{
		width: 50%;
		text-align: right;
	}
	.general:before, .general:after{
		display: none;
	}
	.direction__container{
		grid-template-columns: repeat(1, 100%);
		display: flex;
		flex-direction: column;
	}
	.direction__item{
		grid-gap: 20px;
	}
	.contact__section .andrey-direction__img{
		display: none;
	}
	.contact__section .andrey-direction__info{
		margin-top: 0;
	}
	.direction__item:nth-last-child(1){
		order: 100;
	}
	.direction__item:nth-last-child(3){
		order: 99;
	}
	.direction__item:nth-last-child(5){
		order: 98;
	}

	.direction__item:nth-last-child(7){
		order: 97;
	}

	.direction__item:nth-last-child(9){
		order: 96;
	}

	.direction__item:nth-last-child(11){
		order: 95;
	}

	.direction__item:nth-last-child(13){
		order: 94;
	}
	.h2-first{
		margin-top: 50px;
	}
	.about__section{
		padding-top: 75px;
	}
	.about__item{
		width: 100%;
		max-width: 500px;
		padding: 15px;
	}
	.about__image{
		max-width: 60%;
	}
	.about__image img{
		width: 100%;
		display: block;
	}
	.about__photo+.about__photo .about__image{
		transform: translateY(-40px);
	}
	.about__map{
		margin-top: -30px;
	}
	.about__left .about__photo+.about__photo{
		margin-bottom: -40px;
	}
	.about__right{
		margin-top: 80px;
	}
	.contact__info .img-block{
		width: 100%;
		display: flex;
		grid-gap: 20px;
	}
	.contact__info .img-block>div{
		display: flex;
		grid-gap: 20px;
	}
	.contact__info .img-block img{
		max-width: 80px;
	}
	.img-block__link{
		padding: 0;
	}
	.work__container{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.work__item{
		max-width: 286px;
	}
	.banner__container{
		top: 166px;
	}
}
@media(max-width: 479px){
	.footer__container{
		flex-direction: column;
		grid-gap: 20px;
	}
}


@media(min-width: 1111px){
	.menu__container .nav-btn__phone{
		display: none;
	}
	.contact__info{
		max-width: none;
		display: flex;
		justify-content: space-between;
		grid-gap: 200px;
		padding: 40px 100px 50px;
		box-shadow: 0px 10px 10px 2px rgba(0,0,0,0.2);
	}
	.contact__top, .contact__middle{
		text-align: left;
	}
	.contact__middle{
		font-size: 16px;
	}
	.contact__top, .contact__bottom{
		font-size: 19px;
	}

}